#

API Docs for: 0.3.35
Show: Inherited Protected Private Deprecated

# Help Class

Defined in: `lib/help.js:8`
Module: yuidoc

Shows the help text

- Index
- Methods
- Properties

## Item Index

### Methods

- renderHelp
- showHelp

### Properties

- help

## Methods

### `renderHelp`

() String

Defined in `lib/help.js:60`

Render the help message as a string

#### Returns:

String: The help screen to display

### `showHelp`

()

Defined in `lib/help.js:70`

Display the help message, write it to the screen and exit

## Properties

### `help`

Array private

Defined in `lib/help.js:14`

The help text to display